Subject: Did you get my voicemails?
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 15 Nov 2007 16:55:14 -0500

Mike,
I called you earlier a couple of different times.  I had a couple of things I needed to have you change regarding the notes section.  First, can you remove the "Company notes" button.  We can access these notes from the View Company page.  Along with that, on the View Company page, change the button there to display "View Company Notes".
Also,can you change the "add note" link into a "Add/View Order Notes" button.  This should cut down on any confusion.
Next, on step 7 of the order process, (confirmation page), can you have the add/view notes button, write notes to the Order notes section and not the Company notes.
Lastly, if you look at Internet orders 413911 & 413906, there are notes showing that the Back order was removed, but no notes showing that there was any back order at all to begin with.  Can you check this please.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]